Bug 188871 - [PATCH] databases/py-sqlkit: stage
Summary: [PATCH] databases/py-sqlkit: stage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Boris Samorodov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-21 22:50 UTC by Bartek Rutkowski
Modified: 2014-04-23 15:10 UTC (History)
1 user (show)

See Also:


Attachments
py-sqlkit-0.9.5.1.patch (73.12 KB, patch)
2014-04-21 22:50 UTC, Bartek Rutkowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bartek Rutkowski freebsd_committer 2014-04-21 22:50:00 UTC
- Stage
- Drop easy_install
- Fix pkg-plist

http://poudriere.ithil.palantiri.org:8080/latest-per-pkg/py27-sqlkit/0.9.5.1_1/

Port maintainer (bsam@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-21 22:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bsam

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-04-23 15:04:48 UTC
Author: bsam
Date: Wed Apr 23 14:04:38 2014
New Revision: 351945
URL: http://svnweb.freebsd.org/changeset/ports/351945
QAT: https://qat.redports.org/buildarchive/r351945/

Log:
  . support staging;  [1]
  . update to version 0.9.6.1.
  
  PR:		ports/188871  [1]
  Submitted by:	Bartek Rutkowski <ports@robakdesign.com>  [1]

Modified:
  head/databases/py-sqlkit/Makefile
  head/databases/py-sqlkit/distinfo
  head/databases/py-sqlkit/pkg-plist

Modified: head/databases/py-sqlkit/Makefile
==============================================================================
--- head/databases/py-sqlkit/Makefile	Wed Apr 23 14:00:00 2014	(r351944)
+++ head/databases/py-sqlkit/Makefile	Wed Apr 23 14:04:38 2014	(r351945)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	sqlkit
-PORTVERSION=	0.9.5.1
-PORTREVISION=	1
+PORTVERSION=	0.9.6.1
 CATEGORIES=	databases python
 MASTER_SITES=	http://sqlkit.argolinux.org/download/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -18,7 +17,7 @@ RUN_DEPENDS=	${PYTHON_PKGNAMEPREFIX}sqla
 		${PYTHON_PKGNAMEPREFIX}Babel>=0:${PORTSDIR}/devel/py-babel
 
 USE_PYTHON=	2
-USE_PYDISTUTILS=easy_install
+USE_PYDISTUTILS=yes
 USE_GNOME=	pygtk2
 USES=		desktop-file-utils gettext
 
@@ -29,7 +28,6 @@ SYBASE_DESC=	Sybase support
 
 DOCSDIR=	${PREFIX}/share/doc/py-${PORTNAME}
 
-NO_STAGE=	yes
 post-patch:
 	@${SED} -I.bak -e "s:/usr:${PREFIX}:" ${WRKSRC}/sqlkit.desktop
 
@@ -63,18 +61,15 @@ RUN_DEPENDS+=	${PYTHON_PKGNAMEPREFIX}syb
 .endif
 
 post-install:
-	@${MKDIR} ${DESKTOPDIR}
-	@${INSTALL_DATA} ${WRKSRC}/${PORTNAME}.desktop ${DESKTOPDIR}
-
-.if ${PORT_OPTIONS:MDOCS}
-	@${MKDIR} ${DOCSDIR}
+	@${MKDIR} ${STAGEDIR}${DESKTOPDIR}
+	${INSTALL_DATA} ${WRKSRC}/${PORTNAME}.desktop ${STAGEDIR}${DESKTOPDIR}
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
 .for i in ${ALL_PORTDOCS}
-	@${INSTALL_DATA} ${WRKSRC}/doc/html/${i} ${DOCSDIR}
+	${INSTALL_DATA} ${WRKSRC}/doc/html/${i} ${STAGEDIR}${DOCSDIR}
 .endfor
 .for i in ${ALL_PORTDOCS_SUBDIR}
-	@${MKDIR} ${DOCSDIR}/${i}
-	@cd ${WRKSRC}/doc/html/${i} && ${COPYTREE_SHARE} . ${DOCSDIR}/${i}
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}/${i}
+	cd ${WRKSRC}/doc/html/${i} && ${COPYTREE_SHARE} . ${STAGEDIR}${DOCSDIR}/${i}
 .endfor
-.endif
 
 .include <bsd.port.mk>

Modified: head/databases/py-sqlkit/distinfo
==============================================================================
--- head/databases/py-sqlkit/distinfo	Wed Apr 23 14:00:00 2014	(r351944)
+++ head/databases/py-sqlkit/distinfo	Wed Apr 23 14:04:38 2014	(r351945)
@@ -1,2 +1,2 @@
-SHA256 (sqlkit-0.9.5.1.tar.gz) = 7a6d195f770c54a1ffaa3ab4b93a14672560ec5d8cd8ed55da031f4ef9eaa4b9
-SIZE (sqlkit-0.9.5.1.tar.gz) = 4460781
+SHA256 (sqlkit-0.9.6.1.tar.gz) = 0a3562ed8f5520e6e012d12fa50be98f3f30381abe1a78c7afe69a61d5994f83
+SIZE (sqlkit-0.9.6.1.tar.gz) = 4548382

Modified: head/databases/py-sqlkit/pkg-plist
==============================================================================
--- head/databases/py-sqlkit/pkg-plist	Wed Apr 23 14:00:00 2014	(r351944)
+++ head/databases/py-sqlkit/pkg-plist	Wed Apr 23 14:04:38 2014	(r351945)
@@ -1,542 +1,535 @@
 bin/sqledit
 share/applications/sqlkit.desktop
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/entry_points.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/requires.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/demo_tour.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/demo_tour.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/demo_tour.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_alignment.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_alignment.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_alignment.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_button.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_button.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_button.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_check.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_check.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_check.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_combobox.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_combobox.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_combobox.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_date.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_date.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_date.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_entry.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_entry.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_entry.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_event.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_event.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_event.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_frame.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_frame.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_frame.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_handle.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_handle.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_handle.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_img.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_img.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_img.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_label.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_label.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_label.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_layout.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_layout.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_layout.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_spin.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_spin.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_spin.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tips.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tips.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tips.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tool_calendar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tool_calendar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_tool_calendar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_toolbar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_toolbar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_toolbar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_translation.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_translation.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/00_translation.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_connect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_connect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_connect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_toolbar.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_toolbar.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/01_toolbar.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_entry_menu.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_entry_menu.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_entry_menu.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_eurotex.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_eurotex.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_eurotex.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_expand_toggle_combo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_expand_toggle_combo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_expand_toggle_combo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_notebook_client.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_notebook_client.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_notebook_client.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_scrolled.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_scrolled.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/50_scrolled.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/demo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/demo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/demo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_compact.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_compact.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_compact.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_long.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_long.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/frame_long.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/notebook_menu_paned.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/notebook_menu_paned.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/layout/notebook_menu_paned.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/demo.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/demo.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/demo.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_01_table_movie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_01_table_movie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_01_table_movie.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02_mask_movie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02_mask_movie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02_mask_movie.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02a_table_movie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02a_table_movie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02a_table_movie.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02b_mask_movie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02b_mask_movie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_02b_mask_movie.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_03_table_totals.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_03_table_totals.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_03_table_totals.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_04_table_filter.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_04_table_filter.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_04_table_filter.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_05_constraints.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_05_constraints.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_05_constraints.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_06_table_filter.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_06_table_filter.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_06_table_filter.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_07_date_relative.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_07_date_relative.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_07_date_relative.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_08_table_noup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_08_table_noup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_08_table_noup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_09_table_hide.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_09_table_hide.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_09_table_hide.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_10_opts_dev.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_10_opts_dev.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_10_opts_dev.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_11_opts_mode.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_11_opts_mode.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_11_opts_mode.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_12_opts_geom.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_12_opts_geom.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_12_opts_geom.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13_opts_rows.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13_opts_rows.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13_opts_rows.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13b_opts_format.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13b_opts_format.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13b_opts_format.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13c_opts_order_by.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13c_opts_order_by.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_13c_opts_order_by.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_14_default.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_14_default.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_14_default.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15_base_all_types.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15_base_all_types.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15_base_all_types.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15b_base_all_types.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15b_base_all_types.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_15b_base_all_types.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_16_join.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_16_join.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_16_join.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_17_hard_way.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_17_hard_way.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_17_hard_way.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_18_record_in_mask.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_18_record_in_mask.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_18_record_in_mask.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20_relations_movie.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20_relations_movie.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20_relations_movie.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20b_adding_records.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20b_adding_records.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_20b_adding_records.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_21_relations_select_fields.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_21_relations_select_fields.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_21_relations_select_fields.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_22_relations_filter_join.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_22_relations_filter_join.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_22_relations_filter_join.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_23_relations_filter_join.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_23_relations_filter_join.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_23_relations_filter_join.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_25_relations_m2m.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_25_relations_m2m.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_25_relations_m2m.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_26_relations_m2m_table.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_26_relations_m2m_table.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_26_relations_m2m_table.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_27_relations_m2m_editable.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_27_relations_m2m_editable.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_27_relations_m2m_editable.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_30_mapper_count.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_30_mapper_count.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_30_mapper_count.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_31_add_field.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_31_add_field.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_31_add_field.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_32_count_movies.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_32_count_movies.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_32_count_movies.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_33_count_movies_in_filter_output.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_33_count_movies_in_filter_output.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_33_count_movies_in_filter_output.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_34_count_movies_in_mask.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_34_count_movies_in_mask.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_34_count_movies_in_mask.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_35_custom__obj__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_35_custom__obj__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_35_custom__obj__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_36_filter_panel_tree.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_36_filter_panel_tree.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_36_filter_panel_tree.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40_completion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40_completion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40_completion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40b_completion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40b_completion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40b_completion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40c_completion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40c_completion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40c_completion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40d_completion_m2m_fkey.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40d_completion_m2m_fkey.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40d_completion_m2m_fkey.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40e_completion_m2m_fkey_relation.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40e_completion_m2m_fkey_relation.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_40e_completion_m2m_fkey_relation.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41_completion_autostart.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41_completion_autostart.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41_completion_autostart.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41b_completion_autostart.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41b_completion_autostart.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41b_completion_autostart.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41c_completion_autostart.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41c_completion_autostart.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_41c_completion_autostart.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_42_completion_dinamic.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_42_completion_dinamic.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_42_completion_dinamic.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_43_completion_group_by.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_43_completion_group_by.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_43_completion_group_by.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_50_fancy_layout.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_50_fancy_layout.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_50_fancy_layout.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_51_related_layout.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_51_related_layout.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_51_related_layout.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_55_signals.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_55_signals.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_55_signals.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_56_signals-after-flush.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_56_signals-after-flush.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_56_signals-after-flush.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_60_hooks_activate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_60_hooks_activate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_60_hooks_activate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_61_hooks_validate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_61_hooks_validate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_61_hooks_validate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_62_hooks_completion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_62_hooks_completion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_62_hooks_completion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63_hooks_field_validation.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63_hooks_field_validation.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63_hooks_field_validation.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63b_hooks_field_warning.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63b_hooks_field_warning.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63b_hooks_field_warning.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63c_change_value.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63c_change_value.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_63c_change_value.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64_hooks_validate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64_hooks_validate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64_hooks_validate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64b_hooks_warning.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64b_hooks_warning.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64b_hooks_warning.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64c_hooks_validate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64c_hooks_validate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_64c_hooks_validate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_65_hooks-after-flush.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_65_hooks-after-flush.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_65_hooks-after-flush.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_66_hooks_on_init.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_66_hooks_on_init.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_66_hooks_on_init.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_67_register_and_commit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_67_register_and_commit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_67_register_and_commit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_70_uimanager_custom.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_70_uimanager_custom.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_70_uimanager_custom.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_71_uimanager_button_event.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_71_uimanager_button_event.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_71_uimanager_button_event.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_72_uimanager_change_entry.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_72_uimanager_change_entry.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_72_uimanager_change_entry.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_75_printing.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_75_printing.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_75_printing.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_76_printing_translate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_76_printing_translate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_76_printing_translate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_77_printing-related.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_77_printing-related.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_77_printing-related.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_78_printing-fk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_78_printing-fk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_78_printing-fk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_79_printing-related-fk.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_79_printing-related-fk.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_79_printing-related-fk.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_90_genre.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_90_genre.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_90_genre.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_99_sqledit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_99_sqledit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/ex_99_sqledit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/images/cantando.jpeg
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/images/la-ragazza-sul-ponte.jpg
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/images/le-vite-degli-altri.jpg
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/images/sostiene-pereira.jpg
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/film.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/film.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/film.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_autoload.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_autoload.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_autoload.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_elixir.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_elixir.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/movies_elixir.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/schema.sql
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/test.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/test.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/model/test.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/director-movies.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/genres-fk.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/movie-fk.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/movies-save.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/movies-translate.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/demo/sql/templates/movies.odt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/defaults.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/defaults.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/defaults.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/django_syntax.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/django_syntax.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/django_syntax.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/minspect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/minspect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/minspect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/proxy.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/proxy.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/proxy.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/sqlkit_model.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/sqlkit_model.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/sqlkit_model.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/db/utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/debug.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/debug.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/debug.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/gtk_dbg.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/gtk_dbg.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/gtk_dbg.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/sql.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/sql.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/debug/sql.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/exc.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/exc.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/exc.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/fields.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/fields.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/fields.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/cal15.png
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/dateedit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/dateedit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/dateedit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/fk_entry.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/fk_entry.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/fk_entry.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/greedy_treeview.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/greedy_treeview.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/greedy_treeview.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/image_widget.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/image_widget.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/image_widget.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/interval_entry.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/interval_entry.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/interval_entry.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/keys.png
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/layout.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/layout.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/layout.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/misc.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/misc.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/misc.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/sqlkitplugin.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/sqlkitplugin.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/sqlkitplugin.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/table-load.png
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/widgets.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/widgets.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/layout/widgets.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/de/LC_MESSAGES/sqlkit.mo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/de/LC_MESSAGES/sqlkit.po
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/es/LC_MESSAGES/sqlkit.mo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/es/LC_MESSAGES/sqlkit.po
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/it/LC_MESSAGES/sqlkit.mo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/it/LC_MESSAGES/sqlkit.po
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/pl/LC_MESSAGES/sqlkit.mo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/pl/LC_MESSAGES/sqlkit.po
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/locale/sqlkit.pot
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/babel_support.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/babel_support.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/babel_support.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/conf.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/conf.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/conf.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/datetools.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/datetools.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/datetools.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/localtimezone.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/localtimezone.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/localtimezone.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/oootemplate.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/oootemplate.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/oootemplate.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/optionparse.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/optionparse.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/optionparse.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/printing.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/printing.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/printing.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/table_browser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/table_browser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/table_browser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/utils.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/words.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/words.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/misc/words.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/sqledit.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/sqledit.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/scripts/sqledit.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/completion.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/completion.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/completion.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/dialogs.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/dialogs.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/dialogs.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/layoutgenerator.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/layoutgenerator.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/layoutgenerator.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlfilter.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlfilter.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlfilter.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlwidget.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlwidget.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/sqlwidget.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/uidescription.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/uidescription.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/common/uidescription.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/mask.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/mask.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/mask.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/miniwidgets.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/miniwidgets.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/mask/miniwidgets.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/cell_renderers.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/cell_renderers.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/cell_renderers.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/columns.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/columns.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/columns.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/modelproxy.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/modelproxy.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/modelproxy.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/multiline_cell.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/multiline_cell.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/multiline_cell.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/table.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/table.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/table.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/tablewidgets.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/tablewidgets.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/tablewidgets.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/totals.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/totals.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/totals.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/utils.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/utils.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/sqlkit/widgets/table/utils.pyo
+%%PYTHON_SITELIBDIR%%/demo/__init__.py
+%%PYTHON_SITELIBDIR%%/demo/__init__.pyc
+%%PYTHON_SITELIBDIR%%/demo/__init__.pyo
+%%PYTHON_SITELIBDIR%%/demo/demo_tour.py
+%%PYTHON_SITELIBDIR%%/demo/demo_tour.pyc
+%%PYTHON_SITELIBDIR%%/demo/demo_tour.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_alignment.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_alignment.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_alignment.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_button.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_button.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_button.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_check.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_check.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_check.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_combobox.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_combobox.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_combobox.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_connect.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_connect.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_connect.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_date.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_date.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_date.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_entry.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_entry.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_entry.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_event.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_event.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_event.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_frame.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_frame.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_frame.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_handle.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_handle.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_handle.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_img.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_img.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_img.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_label.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_label.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_label.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_layout.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_layout.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_layout.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_spin.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_spin.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_spin.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tips.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tips.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tips.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tool_calendar.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tool_calendar.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_tool_calendar.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_toolbar.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_toolbar.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_toolbar.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/00_translation.py
+%%PYTHON_SITELIBDIR%%/demo/layout/00_translation.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/00_translation.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/01_connect.py
+%%PYTHON_SITELIBDIR%%/demo/layout/01_connect.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/01_connect.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/01_toolbar.py
+%%PYTHON_SITELIBDIR%%/demo/layout/01_toolbar.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/01_toolbar.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/50_entry_menu.py
+%%PYTHON_SITELIBDIR%%/demo/layout/50_entry_menu.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/50_entry_menu.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/50_eurotex.py
+%%PYTHON_SITELIBDIR%%/demo/layout/50_eurotex.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/50_eurotex.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/50_expand_toggle_combo.py
+%%PYTHON_SITELIBDIR%%/demo/layout/50_expand_toggle_combo.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/50_expand_toggle_combo.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/50_notebook_client.py
+%%PYTHON_SITELIBDIR%%/demo/layout/50_notebook_client.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/50_notebook_client.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/50_scrolled.py
+%%PYTHON_SITELIBDIR%%/demo/layout/50_scrolled.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/50_scrolled.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/demo.py
+%%PYTHON_SITELIBDIR%%/demo/layout/demo.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/demo.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_compact.py
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_compact.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_compact.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_long.py
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_long.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/frame_long.pyo
+%%PYTHON_SITELIBDIR%%/demo/layout/notebook_menu_paned.py
+%%PYTHON_SITELIBDIR%%/demo/layout/notebook_menu_paned.pyc
+%%PYTHON_SITELIBDIR%%/demo/layout/notebook_menu_paned.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/demo.py
+%%PYTHON_SITELIBDIR%%/demo/sql/demo.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/demo.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_01_table_movie.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_01_table_movie.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_01_table_movie.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02_mask_movie.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02_mask_movie.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02_mask_movie.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02a_table_movie.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02a_table_movie.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02a_table_movie.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02b_mask_movie.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02b_mask_movie.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_02b_mask_movie.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_03_table_totals.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_03_table_totals.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_03_table_totals.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_04_table_filter.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_04_table_filter.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_04_table_filter.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_05_constraints.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_05_constraints.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_05_constraints.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_06_table_filter.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_06_table_filter.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_06_table_filter.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_07_date_relative.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_07_date_relative.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_07_date_relative.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_08_table_noup.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_08_table_noup.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_08_table_noup.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_09_table_hide.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_09_table_hide.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_09_table_hide.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_10_opts_dev.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_10_opts_dev.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_10_opts_dev.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_11_opts_mode.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_11_opts_mode.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_11_opts_mode.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_12_opts_geom.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_12_opts_geom.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_12_opts_geom.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13_opts_rows.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13_opts_rows.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13_opts_rows.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13b_opts_format.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13b_opts_format.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13b_opts_format.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13c_opts_order_by.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13c_opts_order_by.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_13c_opts_order_by.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_14_default.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_14_default.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_14_default.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15_base_all_types.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15_base_all_types.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15_base_all_types.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15b_base_all_types.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15b_base_all_types.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_15b_base_all_types.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_16_join.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_16_join.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_16_join.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_17_hard_way.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_17_hard_way.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_17_hard_way.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_18_record_in_mask.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_18_record_in_mask.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_18_record_in_mask.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20_relations_movie.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20_relations_movie.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20_relations_movie.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20b_adding_records.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20b_adding_records.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_20b_adding_records.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_21_relations_select_fields.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_21_relations_select_fields.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_21_relations_select_fields.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_22_relations_filter_join.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_22_relations_filter_join.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_22_relations_filter_join.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_23_relations_filter_join.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_23_relations_filter_join.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_23_relations_filter_join.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_25_relations_m2m.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_25_relations_m2m.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_25_relations_m2m.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_26_relations_m2m_table.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_26_relations_m2m_table.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_26_relations_m2m_table.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_27_relations_m2m_editable.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_27_relations_m2m_editable.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_27_relations_m2m_editable.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_30_mapper_count.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_30_mapper_count.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_30_mapper_count.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_31_add_field.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_31_add_field.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_31_add_field.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_32_count_movies.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_32_count_movies.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_32_count_movies.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_33_count_movies_in_filter_output.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_33_count_movies_in_filter_output.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_33_count_movies_in_filter_output.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_34_count_movies_in_mask.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_34_count_movies_in_mask.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_34_count_movies_in_mask.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_35_custom__obj__.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_35_custom__obj__.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_35_custom__obj__.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_36_filter_panel_tree.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_36_filter_panel_tree.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_36_filter_panel_tree.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40_completion.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40_completion.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40_completion.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40b_completion.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40b_completion.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40b_completion.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40c_completion.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40c_completion.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40c_completion.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40d_completion_m2m_fkey.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40d_completion_m2m_fkey.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40d_completion_m2m_fkey.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40e_completion_m2m_fkey_relation.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40e_completion_m2m_fkey_relation.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_40e_completion_m2m_fkey_relation.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41_completion_autostart.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41_completion_autostart.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41_completion_autostart.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41b_completion_autostart.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41b_completion_autostart.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41b_completion_autostart.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41c_completion_autostart.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41c_completion_autostart.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_41c_completion_autostart.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_42_completion_dinamic.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_42_completion_dinamic.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_42_completion_dinamic.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_43_completion_group_by.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_43_completion_group_by.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_43_completion_group_by.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_50_fancy_layout.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_50_fancy_layout.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_50_fancy_layout.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_51_related_layout.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_51_related_layout.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_51_related_layout.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_55_signals.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_55_signals.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_55_signals.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_56_signals-after-flush.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_56_signals-after-flush.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_56_signals-after-flush.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_60_hooks_activate.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_60_hooks_activate.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_60_hooks_activate.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_61_hooks_validate.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_61_hooks_validate.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_61_hooks_validate.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_62_hooks_completion.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_62_hooks_completion.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_62_hooks_completion.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63_hooks_field_validation.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63_hooks_field_validation.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63_hooks_field_validation.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63b_hooks_field_warning.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63b_hooks_field_warning.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63b_hooks_field_warning.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63c_change_value.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63c_change_value.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_63c_change_value.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64_hooks_validate.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64_hooks_validate.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64_hooks_validate.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64b_hooks_warning.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64b_hooks_warning.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64b_hooks_warning.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64c_hooks_validate.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64c_hooks_validate.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_64c_hooks_validate.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_65_hooks-after-flush.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_65_hooks-after-flush.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_65_hooks-after-flush.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_66_hooks_on_init.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_66_hooks_on_init.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_66_hooks_on_init.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_67_register_and_commit.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_67_register_and_commit.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_67_register_and_commit.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_70_uimanager_custom.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_70_uimanager_custom.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_70_uimanager_custom.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_71_uimanager_button_event.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_71_uimanager_button_event.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_71_uimanager_button_event.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_72_uimanager_change_entry.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_72_uimanager_change_entry.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_72_uimanager_change_entry.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_75_printing.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_75_printing.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_75_printing.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_76_printing_translate.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_76_printing_translate.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_76_printing_translate.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_77_printing-related.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_77_printing-related.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_77_printing-related.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_78_printing-fk.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_78_printing-fk.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_78_printing-fk.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_79_printing-related-fk.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_79_printing-related-fk.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_79_printing-related-fk.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_90_genre.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_90_genre.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_90_genre.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_99_sqledit.py
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_99_sqledit.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/ex_99_sqledit.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/images/cantando.jpeg
+%%PYTHON_SITELIBDIR%%/demo/sql/images/la-ragazza-sul-ponte.jpg
+%%PYTHON_SITELIBDIR%%/demo/sql/images/le-vite-degli-altri.jpg
+%%PYTHON_SITELIBDIR%%/demo/sql/images/sostiene-pereira.jpg
+%%PYTHON_SITELIBDIR%%/demo/sql/model/__init__.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/__init__.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/__init__.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/model/film.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/film.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/film.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_autoload.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_autoload.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_autoload.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_elixir.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_elixir.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/movies_elixir.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/model/schema.sql
+%%PYTHON_SITELIBDIR%%/demo/sql/model/test.py
+%%PYTHON_SITELIBDIR%%/demo/sql/model/test.pyc
+%%PYTHON_SITELIBDIR%%/demo/sql/model/test.pyo
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/director-movies.odt
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/genres-fk.odt
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/movie-fk.odt
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/movies-save.odt
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/movies-translate.odt
+%%PYTHON_SITELIBDIR%%/demo/sql/templates/movies.odt
+%%PYTHON_SITELIBDIR%%/sqlkit/__init__.py
+%%PYTHON_SITELIBDIR%%/sqlkit/__init__.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/__init__.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/__init__.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/__init__.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/__init__.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/defaults.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/defaults.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/defaults.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/django_syntax.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/django_syntax.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/django_syntax.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/minspect.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/minspect.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/minspect.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/proxy.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/proxy.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/proxy.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/sqlkit_model.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/sqlkit_model.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/sqlkit_model.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/db/utils.py
+%%PYTHON_SITELIBDIR%%/sqlkit/db/utils.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/db/utils.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/__init__.py
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/__init__.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/__init__.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/debug.py
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/debug.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/debug.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/gtk_dbg.py
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/gtk_dbg.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/gtk_dbg.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/sql.py
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/sql.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/debug/sql.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/exc.py
+%%PYTHON_SITELIBDIR%%/sqlkit/exc.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/exc.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/fields.py
+%%PYTHON_SITELIBDIR%%/sqlkit/fields.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/fields.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/__init__.py
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/__init__.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/__init__.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/cal15.png
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/dateedit.py
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/dateedit.pyc
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/dateedit.pyo
+%%PYTHON_SITELIBDIR%%/sqlkit/layout/fk_entry.py

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Boris Samorodov freebsd_committer 2014-04-23 15:05:26 UTC
State Changed
From-To: open->closed

Committed, thanks!